0

Trying to install anything on Magento 2.3.0 using Composer I get the following error.

Does anyone know how to fix this?

Fatal error: Uncaught TypeError: Return value of Magento\InventoryComposerInstaller\Plugin_composer_tmp1::initModuleDeployment() must be an instance of Magento\InventoryComposerInstaller\void, none returned in phar:///opt/cpanel/composer/bin/composer/src/Composer/Plugin/PluginManager.php(195) : eval()'d code:69 Stack trace:

0

This error may be caused due to PHP compatibility.

Check PHP version, it may require to upgrade/downgrade PHP version depending on Magento 2.3 requirements.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.